ARG VERSION="5.7.0"

FROM registry.gitlab.com/minetest/minetest/server:${VERSION}

USER root:root

RUN apk add --no-cache bash rsync
COPY docker/minetest.conf.example /usr/local/share/doc/minetest/minetest.conf.example

USER minetest:minetest

COPY docker/startserver.sh /usr/local/sbin/startserver.sh



CMD ["/usr/local/sbin/startserver.sh"]

